SDL_GLcontextReleaseFlag(3type)

NAME
SDL_GLcontextReleaseFlag - Possible values to be set for the SDL_GL_CONTEXT_RELEASE_BEHAVIOR
 attribute.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef enum SDL_GLcontextReleaseFlag
{
    SDL_GL_CONTEXT_RELEASE_BEHAVIOR_NONE   = 0x0000,
    SDL_GL_CONTEXT_RELEASE_BEHAVIOR_FLUSH  = 0x0001
} SDL_GLcontextReleaseFlag;

AVAILABILITY
This enum is available since SDL 3.0.0.